body{
	text-align: center;	
	display: block;
	font-family: robot;
	font-size: 16px;
	background-color: #f5f6f7;
}

.navbar li{
	display: inline-block;
	margin-left: 100px;
}

li a {
	font-size: 22px;
	text-decoration: none;
	color: #16a085;
}

h1 {
	font-size: 22px;
}
.content {
	margin: auto 300px;
	font-size: 18px;
	line-height: 26px;
}
button {
	font-family: GothamRounded;
	background-color: #16a085;
	margin: 50px;
	color: #ffffff;
	line-height: 50px;
	border: 10px;
}
 button:hover {
 	transform: scale(1.5);
 	border-radius: 70%;
 }
p.copyright {
	text-align: right;
	margin-right: 300px;
	font-size: 18px;
	font-style: bold;
}

p.Credits {
	text-align: left;
	margin-left: 300px;
	font-size: 18px;
	font-style: bold;
	margin-top: -41px;
}

span {
	font-size: 22px;
	color: #16a085;
}